/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Tahoma', cursive;
	color           : #e0e0e0;
	text-align      : center;
	}
div#e42             { /* 66 Disc Brake Master Cyl... */
	position        : absolute;
	left            :  25.50pt;
	top             : 210.75pt;
	width           : 183.00pt;
	height          :  16.50pt;
	}
div#e41             { /* 1966 A/C Dryer C6SA-1995... */
	position        : absolute;
	left            :  21.75pt;
	top             : 324.75pt;
	width           : 203.25pt;
	height          :  16.50pt;
	}
div#e40             { /* 66-67 EV1 PCV Plastic Ri... */
	position        : absolute;
	left            : 250.50pt;
	top             : 210.75pt;
	width           : 187.50pt;
	height          :  16.50pt;
	}
span#e39            { /* index194021.jpg */
	background      : transparent url(index194021.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  22.50pt;
	width           : 187.50pt;
	height          : 187.50pt;
	}
span#e38            { /* index194020.jpg */
	background      : transparent url(index194020.jpg) no-repeat top left;
	position        : absolute;
	left            : 250.50pt;
	top             :  22.50pt;
	width           : 187.50pt;
	height          : 187.50pt;
	}
span#e37            { /* index194019.jpg */
	background      : transparent url(index194019.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 232.50pt;
	width           : 203.25pt;
	height          :  90.75pt;
	}
div#e36             { /* 66-69 EV45 PCV Plastic R... */
	position        : absolute;
	left            : 693.75pt;
	top             : 211.50pt;
	width           : 176.25pt;
	height          :  16.50pt;
	}
div#e35             { /* 67 Disc Brake Master Cyl */
	position        : absolute;
	left            : 482.25pt;
	top             : 210.75pt;
	width           : 159.75pt;
	height          :  16.50pt;
	}
div#e34             { /* 67-70 Boss 302 Fuel Filt... */
	position        : absolute;
	left            : 251.25pt;
	top             : 324.00pt;
	width           : 153.75pt;
	height          :  16.50pt;
	}
div#e33             { /* 67 VR C5TF-10316-A */
	position        : absolute;
	left            :  22.50pt;
	top             : 479.25pt;
	width           : 203.25pt;
	height          :  16.50pt;
	}
span#e32            { /* index194018.jpg */
	background      : transparent url(index194018.jpg) no-repeat top left;
	position        : absolute;
	left            : 480.00pt;
	top             :  22.50pt;
	width           : 162.75pt;
	height          : 187.50pt;
	}
span#e31            { /* index194017.jpg */
	background      : transparent url(index194017.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 346.50pt;
	width           : 202.50pt;
	height          : 131.25pt;
	}
span#e30            { /* index194016.jpg */
	background      : transparent url(index194016.jpg) no-repeat top left;
	position        : absolute;
	left            : 250.50pt;
	top             : 232.50pt;
	width           : 159.00pt;
	height          :  90.75pt;
	}
div#e29             { /* 1967-72 Ford Antifreeze ... */
	position        : absolute;
	left            :  24.75pt;
	top             : 861.75pt;
	width           : 180.00pt;
	height          :  16.50pt;
	}
div#e28             { /* 67-68 A/C Dryer C7ZZ-199... */
	position        : absolute;
	left            : 435.75pt;
	top             : 323.25pt;
	width           : 186.00pt;
	height          :  16.50pt;
	}
div#e27             { /* 67-68 A/C Dryer C7ZA-199... */
	position        : absolute;
	left            : 645.75pt;
	top             : 324.00pt;
	width           : 228.75pt;
	height          :  16.50pt;
	}
span#e26            { /* index194015.jpg */
	background      : transparent url(index194015.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             : 501.00pt;
	width           : 183.75pt;
	height          : 360.00pt;
	}
span#e25            { /* index194014.jpg */
	background      : transparent url(index194014.jpg) no-repeat top left;
	position        : absolute;
	left            : 433.50pt;
	top             : 232.50pt;
	width           : 187.50pt;
	height          :  90.75pt;
	}
span#e24            { /* index194013.jpg */
	background      : transparent url(index194013.jpg) no-repeat top left;
	position        : absolute;
	left            : 645.75pt;
	top             : 232.50pt;
	width           : 227.25pt;
	height          :  90.75pt;
	}
div#e23             { /* 68-70 (Early) VR C8AF-10... */
	position        : absolute;
	left            : 238.50pt;
	top             : 479.25pt;
	width           : 204.75pt;
	height          :  16.50pt;
	}
div#e22             { /* 1967-69 Service Specific... */
	position        : absolute;
	left            : 219.00pt;
	top             : 693.75pt;
	width           : 300.75pt;
	height          :  16.50pt;
	}
span#e21            { /* index194012.jpg */
	background      : transparent url(index194012.jpg) no-repeat top left;
	position        : absolute;
	left            : 217.50pt;
	top             : 501.00pt;
	width           : 300.75pt;
	height          : 192.00pt;
	}
span#e20            { /* index194011.jpg */
	background      : transparent url(index194011.jpg) no-repeat top left;
	position        : absolute;
	left            : 688.50pt;
	top             :  22.50pt;
	width           : 184.50pt;
	height          : 187.50pt;
	}
span#e19            { /* index194010.jpg */
	background      : transparent url(index194010.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.00pt;
	top             : 346.50pt;
	width           : 202.50pt;
	height          : 132.00pt;
	}
div#e18             { /* 68-70 (Early) VR C8TF-10... */
	position        : absolute;
	left            : 457.50pt;
	top             : 480.00pt;
	width           : 204.00pt;
	height          :  16.50pt;
	}
div#e17             { /* 68-70 HiPo VR C8TF-10316... */
	position        : absolute;
	left            : 675.00pt;
	top             : 479.25pt;
	width           : 198.75pt;
	height          :  16.50pt;
	}
span#e16            { /* index194009.jpg */
	background      : transparent url(index194009.jpg) no-repeat top left;
	position        : absolute;
	left            : 458.25pt;
	top             : 346.50pt;
	width           : 203.25pt;
	height          : 132.00pt;
	}
span#e15            { /* index194008.jpg */
	background      : transparent url(index194008.jpg) no-repeat top left;
	position        : absolute;
	left            : 675.00pt;
	top             : 346.50pt;
	width           : 198.00pt;
	height          : 132.00pt;
	}
div#e14             { /* 1969-71 Jump Start Instr... */
	position        : absolute;
	left            : 210.75pt;
	top             : 862.50pt;
	width           : 393.00pt;
	height          :  16.50pt;
	}
div#e13             { /* 1969-70 Boss 429 Spark P... */
	position        : absolute;
	left            : 530.25pt;
	top             : 693.75pt;
	width           : 345.00pt;
	height          :  16.50pt;
	}
span#e12            { /* index194007.jpg */
	background      : transparent url(index194007.jpg) no-repeat top left;
	position        : absolute;
	left            : 210.75pt;
	top             : 720.75pt;
	width           : 392.25pt;
	height          : 140.25pt;
	}
span#e11            { /* index194006.jpg */
	background      : transparent url(index194006.jpg) no-repeat top left;
	position        : absolute;
	left            : 529.50pt;
	top             : 500.25pt;
	width           : 344.25pt;
	height          : 192.00pt;
	}
div#e10             { /* 69 EV1 PCV Ring */
	position        : absolute;
	left            : 741.75pt;
	top             : 862.50pt;
	width           : 133.50pt;
	height          :  16.50pt;
	}
span#e9             { /* index194005.jpg */
	background      : transparent url(index194005.jpg) no-repeat top left;
	position        : absolute;
	left            : 431.25pt;
	top             :1153.50pt;
	width           : 248.25pt;
	height          : 128.25pt;
	}
span#e8             { /* index194004.jpg */
	background      : transparent url(index194004.jpg) no-repeat top left;
	position        : absolute;
	left            : 742.50pt;
	top             : 720.75pt;
	width           : 131.25pt;
	height          : 140.25pt;
	}
div#e7              { /* 69 Boss 302 Rev Limiter ... */
	position        : absolute;
	left            : 429.00pt;
	top             :1104.75pt;
	width           : 252.00pt;
	height          :  16.50pt;
	}
span#e6             { /* index194003.jpg */
	background      : transparent url(index194003.jpg) no-repeat top left;
	position        : absolute;
	left            : 431.25pt;
	top             : 939.75pt;
	width           : 248.25pt;
	height          : 163.50pt;
	}
div#e5              { /* 69 EV50 PCV Ring */
	position        : absolute;
	left            : 604.50pt;
	top             : 861.75pt;
	width           : 136.50pt;
	height          :  16.50pt;
	}
div#e4              { /* 69-72 6000 Mile Lube */
	position        : absolute;
	left            : 258.00pt;
	top             :1347.75pt;
	width           : 158.25pt;
	height          :  16.50pt;
	}
span#e3             { /* index194002.jpg */
	background      : transparent url(index194002.jpg) no-repeat top left;
	position        : absolute;
	left            : 608.25pt;
	top             : 720.75pt;
	width           : 129.75pt;
	height          : 140.25pt;
	}
span#e2             { /* index194001.jpg */
	background      : transparent url(index194001.jpg) no-repeat top left;
	position        : absolute;
	left            : 258.00pt;
	top             : 888.00pt;
	width           : 157.50pt;
	height          : 459.00pt;
	}
div#e1              { /* 1969 A/C Dryer C9AA-1995... */
	position        : absolute;
	left            : 429.75pt;
	top             :1283.25pt;
	width           : 248.25pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #0033cc;
	position        : relative;
	width           : 900.00pt;
	height          :1500.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0033cc;
	text-align      : center;
	}



/*--- EndOfFile ---*/
